const system = require("../../../system");
const ServiceBase = require("../../svems.base")

class OrderSignLogService extends ServiceBase {
    constructor() {
        super();
    }

    /**
     * fn:保存签约日志
     * @param params
     * @returns {Promise<void>}
     */
    async saveEorderSignLog(params){
        return await this.callms("sve_order", "saveEorderSignLog", params);
    }
}

module.exports = OrderSignLogService;